#
#  $Id: README,v 1.2 2001-09-27 12:02:11 chris Exp $
#

This directory contains tests for some of the items in
the lib directories.  The intent is to be able to
verify the basic functionality of a library.  For example,
it is important to know that the stack checker successfully
detects tasks which both stay within and exceed their
stack limits.
